.lineup-description {
  margin: 50px 0; }

.lineup-description .lineup-concept {
  font-size: 22px;
  font-weight: bold;
  margin-top: 20px;}

.lineup-description .lineup-sentence {
  font-size: 13px;
  margin-top: 15px; }

.lineup-description .lineup-sec-header {
  font-size: 20px;
	font-weight: bold;
  margin-top: 30px; }
